import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SalesDealerComponent } from './sales-dealer.component';

describe('SalesDealerComponent', () => {
  let component: SalesDealerComponent;
  let fixture: ComponentFixture<SalesDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SalesDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SalesDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
